h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,table,th,tr,form {margin:0; padding:0; font-size:100%;}  
img { border:0; }
body {
	background-color	: #000000;
}

body, td, th, input, select, textarea {
	font-family		: "ƒƒCƒŠƒI" , "‚l‚r ƒSƒVƒbƒN" , "Osaka|“™•";
	font-size		: 12px;
	color			: #ffffff;
	line-height		: 1.5em;
}

a:link,a:visited{
	text-decoration		: none;
	color			: #ffffff;
}
a:hover,a:active{
	text-decoration		: none;
	color			: #ff0000;
}

.block{
	margin:20px;
}
.storage_table{
	border : 0px;
	background-color : #333333;
}
.storage_table td{
	border : 0px;
	margin : 0px;
	padding : 5px 20px;
}
.storage_table_a{
	background-color : #222222;
}
.storage_table_b{
	background-color : #000000;
}


h1{
	font-size		: 16px;
	text-indent		: 0em;

	margin			: 0px 0px 0px 0px;
	padding			: 10px 0px 10px 0px;
}
h2{
	background-color	: #333333;

	font-size		: 14px;
	color			: #ffffff;

	margin			: 0px 0px 10px 0px;
	padding			: 10px 0px 10px 50px;

}
h3{
	font-size		: 12px;

	margin			: 20px 0px 0px 0px;
	padding			: 5px 0px 5px 60px;
}
li{
	list-style		: outside;
	font-size		: 12px;
	line-height		: 16px;
	margin			: 0px 0px 0px 0px;
	padding			: 0px 0px 0px 20px;
}

input{
	background-color	: #333333;
	border	: 0px solid #000000;
	padding	: 5px 20px;
}